[preprocessor]
;contours with aspect ratios greater than this are excluded - catches swinging ropes, shaking rails that are often false positives
countour_max_aspect=8
;ignore contours smaller than this percent of the ROI (mostly noise)
contour_vs_roi_min_percent=.001
;if this much or more of the ROI is moving we are at 100%
contour_vs_roi_max_percent=.05
;averge the motion level over how many frames
amplitude_rolling_avg_window=40
;show some visual output regarding the process. if the visual windows have focus, any key excpet esc will pause, esc will quit
show_diagnostic_window=true
;how far from the top and left sides to crop as a percentage: .5 = crop in half way accross the frame
roi_x_percent=.25
roi_y_percent=.50
;width of the ROI as a percentage: .5 = half the frame width or height
roi_width_percent=.40
roi_height_percent=.45
;blur before finding contours to reduce noise
blur_kernel_size=3
;output file is produced in the same directory as the video-toc file
output_file_name=deck_activity.csv


